<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jodatime">
    <module_version install_time="1611139457272" last="true" origin="installer" specification_version="2.9.9">
        <file crc="3449299246" name="config/Modules/rs-co-ast-aspen-lib-module-jodatime.xml"/>
        <file crc="1771500926" name="modules/ext/rs.co.ast.aspen-lib-module-jodatime/joda-time/joda-time.jar"/>
        <file crc="2115991172" name="modules/rs-co-ast-aspen-lib-module-jodatime.jar"/>
    </module_version>
</module>
